
Dashboard - Subtask #38641

Feature # 36745 (New): mgr/dashboard: Increase frontend E2E test suite

mgr/dashboard: NFS menu E2E breadcrumb tests

03/08/2019 02:32 PM - Nathan Weinberg

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Nathan Weinberg   

Category: Testing & QA   

Target version: v15.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport: nautilus Pull request ID: 26850

Description

Related issues:

Copied to Dashboard - Backport #38981: nautilus: mgr/dashboard: NFS menu E2E ... Resolved

History

#1 - 03/25/2019 11:14 AM - Lenz Grimmer

- Status changed from In Progress to Pending Backport

- Target version changed from v14.0.0 to v15.0.0

- Backport set to nautilus

#2 - 03/27/2019 04:24 PM - Nathan Cutler

- Copied to Backport #38981: nautilus: mgr/dashboard: NFS menu E2E breadcrumb tests added

#3 - 04/04/2019 09:55 PM - Ricardo Marques

- Pull request ID set to 26850

#4 - 04/18/2019 08:07 AM - Ricardo Marques

- Status changed from Pending Backport to Resolved

#5 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 151 to Testing & QA
